/* ----------- iPhone 5 and 5S potrait ----------- */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-device-pixel-ratio: 2)
  and (orientation: portrait) {
  .game-one-half-slot {
    float: left;
    width: 33.33%;
  }
  .game-one-half-cas {
    width: 50%;
  }
  .cas-games > .game-maintenance {
    width: 47.4%;
    height: 120px;
  }
  .cas-games > .game-maintenance > div {
    font-size: 12px;
  }
  .cas-games > .game-inactive {
    width: 47.4%;
    height: 120px;
  }
  .cas-games > .game-inactive > div {
    font-size: 11px;
  }
  .card-container, .card .back {
    min-height: 119px;
  }
  .card .back {
    padding: 0px 5px;
    font-size: 10px;
  }
}

/* ----------- iPhone 5 and 5S landscape ----------- */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-device-pixel-ratio: 2)
  and (orientation: landscape) {
  .landing {
    height: 80vh !important;
  }
  .game-one-half-slot {
    float: left;
    width: 33.33%;
  }
  .game-one-half-cas {
    width: 33.33%;
  }
  .cas-games > .game-maintenance {
    width: 31.7%;
    height: 138px;
  }
  .cas-games > .game-inactive {
    width: 31.7%;
    height: 138px;
  }
  .card-container, .card .back {
    min-height: 137px;
  }
  .card .back {
    padding: 0px 5px;
    font-size: 10px;
  }
}